/*
© 2023 Elemete® Studio
Toute reproduction interdite - Aucune copie ou modification autorisée - Tous droits réservés
No copy or modification allowed - All rights reserved
*/
.scene>.galery
{
  margin-top:3vh;
}

.splide_main .splide__slide img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.splide__slide img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

#thumbnail-navigate-left .splide__slide img
{
  width:80%;
  height:80%;
  margin-top:10%;
  margin-left:10%;
  object-fit: contain;
  transition:0.3s;
}
#thumbnail-navigate-left .splide__slide:hover img
{
  width:90%;
  height:90%;
  margin-top:5%;
  margin-left:5%;
}

.splide__slide {
  opacity: 0.6;
}

.splide__slide.is-active {
  opacity: 1;
}

.splide_main .splide__track
{
  overflow:visible;
}

.splide__slide>h1
{
  display:none;
}

.splide__slide canvas
{
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:100%;
}

.splide__slide .myimg
{
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  opacity:1;
  transition-duration:1s;
  background-repeat:no-repeat;
  background-position:center center;
  background-size:contain;
  background-color:black;
}
.splide__slide .mytoptext
{
  position:absolute;
  top:0;
  left:0;
  width:calc(100% - 4em);
  background:#090909;
  padding:2em;
  color:rgba(255,255,255,0.8);
  opacity:1;
  transition-duration: 1s;
}
.splide__slide .mybottomtext
{
  position:absolute;
  bottom:0;
  left:0;
  width:calc(100% - 4em);
  background:#090909;
  padding:2em;
  padding-bottom:3.2em;
  color:rgba(255,255,255,0.8);
  opacity:1;
  transition-duration: 1s;
}
.splide__slide .mybfooter
{
  position:absolute;
  bottom:0;
  left:0;
  width:calc(100% - 4em);
  background:#000000;
  /* top, right, bottom, left */
  padding:1em 2em 3.2em 2em;
  color:rgba(255,255,255,1);
}
.splide__slide .mybfooter>.icon-greatest-ceo
{
  position:absolute;
  bottom:3.2em;
  right:6.5em;
  height:3em;
  width:200px;
  background-image:url("/.com/img.nav/glyphe/greatestceo.right.01.png");
  background-repeat:no-repeat;
  background-size:contain;
  background-position:right center;
}
.splide__slide .mybfooter>.icon-elemete-studio
{
  position:absolute;
  bottom:3.2em;
  left:4em;
  height:3em;
  width:80px;
  background-image:url("/.com/img.nav/glyphe/Brand.logo.reverse.png");
  background-repeat:no-repeat;
  background-size:contain;
  background-position:right center;
}
.splide__slide .mybfooter>.label
{
  margin-left:calc(100px + 1.5em);
  width:calc(100% - 100px - 1.5em);
}
.splide__slide .myicon
{
  position:absolute;
  background:rgba(0,0,0,0.7);
  border-radius:50px;
  width:60px;
  height:60px;
  cursor:pointer;
  top:2em;
  left:calc((100% - 60px) / 2);
  transition-duration:0.4s;
}

.splide__slide .mybattach
{
  position:absolute;
  bottom:0;
  left:0;
  width:calc(100% - 4em);
  background:#131313;
  /* top, right, bottom, left */
  padding:1em 2em 8em 2em;
  color:white;
}
.splide__slide .mybattach>.cvx-area
{
  position:absolute;
  top:1em;
  right:3em;
}
.splide__slide .mybattach>.cvx-area *
{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}
.splide__slide .mybattach>.cvx-area>.imgf
{
  filter: grayscale(100%) brightness(1000%);
  opacity:0.7;
}
.splide__slide .mybattach>.mybook
{
}
.splide__slide .mybattach>.mybook>.label
{
  font-size:1.2em;
  margin-left:80px;
  margin-bottom:1em;
  padding-top:1em;
}
.splide__slide .mybattach>.mybook>.icon
{
  position:absolute;
  top:0.8em;
  left:1em;
  height:5em;
  width:80px;
  background-image:url("/.com/img.nav/Elemete Block.png");
  background-repeat:no-repeat;
  background-size:contain;
  background-position:right center;
}

.splide__slide .myicon:hover
{ 
  background:rgba(0,0,0,0.9);
  border-radius:8px;
  box-shadow:rgba(255,196,128,0.7) 0px 0px 10px;
}
.splide__slide .myicon span
{
  visibility:hidden;
}
.splide__slide .myicon:hover span
{
  visibility:visible;
  transition-delay:100ms;
}
.splide__slide .myicon>div
{
  position:absolute;
}

.splide__slide .myicon_article>.icon
{
  background-image:url("/.com/img/notes.png");
}

.splide__slide .myicon_video>.icon
{
  background-image:url("/.com/img/movie.png");
}

.splide__slide .myicon_galery>.icon
{
  background-image:url("/.com/img/pictures.png");
}

.splide__slide .myicon_image>.icon
{
  background-image:url("/.com/img/loupe.png");
}

.splide__slide .myicon_diaporama>.icon
{
  background-image:url("/.com/img/diaporama.png");
}

.splide__slide .myicon_slides>.icon
{
  background-image:url("/.com/img/pictures.png");
}

.splide__slide .myicon>.icon
{
  width:60%;
  height:60%;
  transition-duration:0.4s;
  left:20%;
  top:20%;
  background-repeat:no-repeat;
  background-position:center center;
  background-size:contain;
  opacity:0.8;
}
.splide__slide .myicon:hover>.icon
{
  height:90%;
  width:90%;
  left:5%;
  top:5%;
  opacity:1;
}
.splide__slide .myicon>.iconTxt
{
  position:absolute;
  width:0em;
  padding:0.5em;
  background:black;
  color:white;
  text-align:center;
  left:50%;
  top:calc(40px + 3em);
  transition:0.2s;
  opacity:0.0;
  border-radius:5px;
  visibility:hidden;
}
.splide__slide .myicon:hover>.iconTxt
{
  opacity:0.8;
  width:20em;
  left:calc((-20em + 60px) / 2);
  visibility:visible;
}

#image-carousel
{
  width:50vw;
  height:calc(100vh-40px);
}

#thumbnail-carousel .splide__arrow
{
  display:none;
}

@media (orientation: portrait)
{
.splide__arrow 
{
  display:none;
}
#image-carousel
{
  width:100vw;
}
}

@media (orientation: landscape)
{
@media screen and (max-width:800px)
{
.scene>.galery
{
  margin-top:40px;
}
.splide_main .splide__slide img
{
  object-fit:cover;
}
.splide__arrow 
{
  display:none;
}
}
}

.splide__slide .ico-fullscreen
{
  position:absolute;
  width:4em;
  height:4em;
  top:calc(100% - 8em);
  cursor:pointer;
  left:1em;
  /* background:red; */
  
  display:none;
  opacity:0;
  transition:0.3s;
  
  /*
  background-position:center center;
  background-repeat:no-repeat;
  background-size:80% auto;
  background-image:url("/.com/img/movie.png");
  border-radius:6px;
  */
}